<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open Project &amp; User Management</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">3.1</span>&#x00A0;&#x00A0;<a 
 id="x19-180003.1"></a>Open Project&#x00A0;&amp; User Management</h3>
<!--l. 391--><p class="noindent" >There are several possibilities to open the Project&#x00A0;&amp; User Management: </p>
     <ul class="itemize1">
     <li class="itemize">Click &#8220;Project&#x00A0;&amp; User Management&#8221; in the <a 
href="textgrid-manualse3.html#x7-60001.3">The Welcome Screen<!--tex4ht:ref: getting-started:welcome-screen --></a>
     </li>
     <li class="itemize">Select the tool &#8220;Project/User Administration&#8221; from &#8220;Tools&#8221; in the menu bar
     </li>
     <li class="itemize">Click the icon <img 
src="074-zeige-ProjektNutzerVerwaltung.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual28x.png" src="074-zeige-ProjektNutzerVerwaltung.eps"  
--> in the toolbar below</li></ul>
                                                                                

                                                                                
<!--l. 398--><p class="noindent" ><a 
 id="tailtextgrid-manualse9.html"></a> </p> 
</body></html> 
